.cta-float {
    background-color: var(--color-primary-lighter);
    position: relative;
}

.cta-float__cuthole {
    position: absolute;
    top: 0;
    width: 100%;
    height: 240px;
    margin: 0 auto;
    overflow: hidden;
    z-index: 2;
}

.cta-float__cuthole:after{
    content:'';
    position:absolute;
    left: 0;
    top: 165px;
    border-radius: 100%;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    width: 100%;
    height: 100%;
    transform: scaleX(1.1);
    box-shadow: 0px 0px 0px 2000px var(--color-white);
}

.cta-float .container {
    position: relative;
    z-index: 2;
}

.cta-float__container {
    background-color: var(--color-white);
    box-shadow: 0 3px 30px rgba(186, 186, 171, 0.16);
    padding: 30px 24px 45px;
    border-radius: 30px;
}

@media (min-width: 768px) {
    .cta-float__container {
        display: flex;
        padding: 40px 32px;
    }
}

@media (min-width: 1025px) {
    .cta-float__container {
        border-radius: 50px;
        padding: 76px 116px;
    }

    .cta-float__container.cta-float__container-2-column {
        padding: 40px 32px;
        min-height: 450px;
    }
}

.cta-float__content {
    flex: 1;
    text-align: center;
    margin-top: 30px;
}

@media (min-width: 768px) {
    .cta-float__content {
        text-align: left;
        margin: 0;
    }
}

.cta-float__content h3 {
    margin: 0 0 20px;
}

.cta-float__content p {
    margin: 0 0 30px;
}

@media (min-width: 1025px) {
    .cta-float__content h3,
    .cta-float__content p {
        margin: 0 0 25px;
    }
}

.cta-float__image {
    width: 108px;
    margin: 0 auto;
}

@media (min-width: 768px) {
    .cta-float__image {
        width: 125px;
        margin-right: 32px;
    }
}

@media (min-width: 1025px) {
    .cta-float__image {
        width: 169px;
        margin-right: 62px;
        padding-top: 20px;
    }
}

.cta-float__image img {
    width: 100%;
    height: auto;
}